// Bootstrap overrides for this template
.bg-primary {
    background: $theme-primary;
    background: -webkit-linear-gradient($theme-primary, darken($theme-primary, 5%));
    background: linear-gradient($theme-primary, darken($theme-primary, 5%));
}

.text-primary {
    color: $theme-primary;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.btn-outline {
    color: white;
    border: 1px solid;
    border-color: white;
    &:hover,
    &:focus,
    &:active,
    &.active {
        color: white;
        border-color: $theme-primary;
        background-color: $theme-primary;
    }
}

.btn {
    border-radius: 300px;
    @include alt-font;
}

.btn-xl {
    font-size: 11px;
    padding: 15px 45px;
}


/*
  Styling our indicators to be nice dots
*/
.carousel-indicators {
  position: absolute;
  /*top:160%; /*bad solution*/
  top:auto;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 20px;
  height: 20px;
  border-radius:20px;
  margin-right: 3px;
  margin-left: 3px;
  margin-top:30px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 1);
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #222;
}

#site-logo{
  background: url("../img/logoBlack.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-attachment: fixed;
  min-height: 100%;
  min-width:100%;
}
.feature-item img {
  width:70%;
  height:auto;
}
